Change log for apt-move package in Ubuntu

130 of 30 results
Published in focal-release on 2019-10-18
Published in eoan-release on 2019-06-26
Deleted in eoan-proposed (Reason: moved to release)
apt-move (4.2.27-5ubuntu1) eoan; urgency=medium

  * Port to apt 1.9

 -- Julian Andres Klode <email address hidden>  Mon, 17 Jun 2019 23:07:10 +0200
Superseded in eoan-proposed on 2019-06-17
apt-move (4.2.27-5build1) eoan; urgency=high

  * No change rebuild against apt 1.9.0.

 -- Julian Andres Klode <email address hidden>  Mon, 17 Jun 2019 13:08:41 +0200
Superseded in eoan-release on 2019-06-26
Published in disco-release on 2018-10-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
apt-move (4.2.27-5) unstable; urgency=medium

  * QA upload.
  * Drop the header for Contents files. (See: #841997, #676642, LP#1638219)

 -- Paul Wise <email address hidden>  Wed, 02 Nov 2016 13:11:28 +0800

Available diffs

Superseded in zesty-release on 2016-11-03
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to release)
apt-move (4.2.27-4) unstable; urgency=medium

  * QA upload.
  * Migrated DH level to 9.
  * Bumped Standards-Version to 3.9.7.
  * debian/changelog: fixed some typos.
  * debian/copyright:
     - Updated to format 1.0.
     - Updated all information.
  * debian/control: little changes in long description.
  * debian/debhelper-build-stamp: removed this useless file.
  * debian/patches: added fix-makefile.patch to add gcc hardening.
  * debian/rules: added the DEB_BUILD_MAINT_OPTIONS variable to
    improve the GCC hardening.
  * debian/watch: improved.

 -- Raphael Mota Ramos <email address hidden>  Sun, 21 Feb 2016 12:47:56 -0300
Superseded in yakkety-release on 2016-04-27
Published in xenial-release on 2015-12-10
Deleted in xenial-proposed (Reason: moved to release)
apt-move (4.2.27-3build4) xenial; urgency=high

  * No change rebuild against libapt-pkg5.0 / libapt-inst2.0 on s390x.

 -- Dimitri John Ledkov <email address hidden>  Wed, 09 Dec 2015 17:12:22 +0000
Superseded in xenial-proposed on 2015-12-09
apt-move (4.2.27-3build3) xenial; urgency=medium

  * No-change rebuild against libapt-pkg5.0

 -- Michael Vogt <email address hidden>  Fri, 20 Nov 2015 11:48:42 +0100

Available diffs

Superseded in xenial-release on 2015-12-10
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed on 2018-01-22 (Reason: moved to release)
apt-move (4.2.27-3build2) wily; urgency=medium

  * No-change rebuild against libapt-pkg4.16

 -- Michael Vogt <email address hidden>  Mon, 05 Oct 2015 15:43:19 +0200

Available diffs

Superseded in wily-release on 2015-10-05
Deleted in wily-proposed on 2015-10-07 (Reason: moved to release)
apt-move (4.2.27-3build1) wily; urgency=medium

  * No-change rebuild against libapt-pkg4.16

 -- Steve Langasek <email address hidden>  Fri, 14 Aug 2015 17:53:19 +0000
Superseded in wily-release on 2015-08-16
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Obsolete in raring-release on 2015-04-24
Deleted in raring-proposed (Reason: moved to release)
apt-move (4.2.27-3) unstable; urgency=low


  * QA upload
  * debian/patches:
    - fix_perl_implicit_split_deprecation.patch: Fix implicit split which was
      deprecated in Perl long time ago and removed in 5.12 (closes: #692342)

 -- Paul Gevers <email address hidden>  Fri, 09 Nov 2012 10:41:39 +0100

Available diffs

Superseded in precise-release on 2012-01-31
apt-move (4.2.27-1ubuntu11) precise; urgency=low

  * Rebuild against latest libapt.
 -- Angel Abad <email address hidden>   Mon, 30 Jan 2012 11:09:18 +0100
Superseded in raring-release on 2012-11-09
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2012-01-31
apt-move (4.2.27-2) unstable; urgency=low


  * QA upload.
  * debian/source/format: Make 3.0 (quilt)
  * debian/patches:
    - csum-uncompressed-Packages.patch: Add checksums for uncompressed Packages
      to Release. Thanks to Ludwin Janvier (Closes: #439341)
    - fix-dpkg-option.patch: Fix dpkg deprecation warning. Thanks to Karl Goetz
      (Closes: #562182)
    - add-copydir.patch: Add copydir command. Thanks to Blars Blarson
      (Closes: #316643)
  * Add 05apt-move apt.conf.d example. Thanks to Martin F. Krafft
    (Closes: #277435)
  * Set Homepage
  * Use newer debhelper and drop cdbs
  * No change Standards-Version bump from 3.7.2.2 to 3.9.2

 -- Chow Loong Jin <email address hidden>  Sun, 08 Jan 2012 03:36:50 +0800
Superseded in precise-release on 2012-01-30
Obsolete in oneiric-release on 2015-04-24
apt-move (4.2.27-1ubuntu10) oneiric; urgency=low

  * rebuild against latest libapt
 -- Michael Vogt <email address hidden>   Mon, 08 Aug 2011 14:32:52 +0200

Available diffs

Superseded in oneiric-release on 2011-08-08
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
apt-move (4.2.27-1ubuntu9) maverick; urgency=low

  * rebuild against latest libapt
 -- Michael Vogt <email address hidden>   Fri, 30 Jul 2010 22:24:26 +0200

Available diffs

Superseded in maverick-release on 2010-07-30
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
apt-move (4.2.27-1ubuntu8) karmic; urgency=low

  * rebuild against latest libapt

 -- Michael Vogt <email address hidden>   Fri, 25 Sep 2009 23:57:16 +0200

Available diffs

Superseded in karmic-release on 2009-09-26
Obsolete in jaunty-release on 2013-02-28
apt-move (4.2.27-1ubuntu7) jaunty; urgency=low

  * rebuild against latest libapt

 -- Michael Vogt <email address hidden>   Tue, 10 Feb 2009 10:15:58 +0100

Available diffs

Superseded in jaunty-release on 2009-02-10
Obsolete in intrepid-release on 2013-02-20
apt-move (4.2.27-1ubuntu6) intrepid; urgency=low

  * Rebuild against libapt-pkg-libc6.8-6-4.6 (LP: #243351).

 -- Luca Falavigna <email address hidden>   Fri, 27 Jun 2008 12:33:05 +0200

Available diffs

Superseded in intrepid-release on 2008-06-27
Obsolete in hardy-release on 2015-04-24
apt-move (4.2.27-1ubuntu5) hardy; urgency=low

  * Rebuild against libapt-pkg-libc6.6-6-4.6.

 -- Michael Vogt <email address hidden>   Fri, 14 Dec 2007 12:04:55 +0100
Superseded in hardy-release on 2007-12-14
Obsolete in gutsy-release on 2011-09-16
apt-move (4.2.27-1ubuntu4) gutsy; urgency=low

  * Rebuild against libapt-pkg-libc6.6-6-4.5.

 -- William Grant <email address hidden>   Sun, 05 Aug 2007 16:45:23 +1000
Superseded in gutsy-release on 2007-08-05
apt-move (4.2.27-1ubuntu3) gutsy; urgency=low

  * Rebuild against libapt-pkg-libc6.6-6-4.4.

 -- Colin Watson <email address hidden>   Mon, 09 Jul 2007 16:50:53 +0100
Superseded in gutsy-release on 2007-07-09
apt-move (4.2.27-1ubuntu2) gutsy; urgency=low

  * rebuild against latest apt
  * bump build-depends

 -- Michael Vogt <email address hidden>   Tue, 19 Jun 2007 11:24:26 +0200
Superseded in gutsy-release on 2007-06-19
apt-move (4.2.27-1ubuntu1) gutsy; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
  * Update build-depends to rebuild against the latest apt.
  * Modified Maintainer values to match Debian-Maintainer-Field spec.

Superseded in gutsy-release on 2007-05-11
Obsolete in feisty-release on 2009-08-20
apt-move (4.2.26-1ubuntu3) feisty; urgency=low

  * Update build-depends to rebuild against the latest apt.

 -- Michael Bienia <email address hidden>   Tue, 27 Feb 2007 17:14:37 +0100
Superseded in feisty-release on 2007-02-27
apt-move (4.2.26-1ubuntu2) feisty; urgency=low

  * Update build-depends to rebuild against the latest apt
  * Modified Maintainer values to match Debian-Maintainer-Field spec.

 -- Michael Bienia <email address hidden>   Sat, 10 Feb 2007 16:24:05 +0100
Superseded in feisty-release on 2007-02-10
apt-move (4.2.26-1ubuntu1) feisty; urgency=low

  * Merge from debian unstable.
  * debian/control:
    - added build-dep cdbs (like debian package)
  * Remaining Ubuntu changes:
    - Tightened Build-Dep for libapt-pkg

Superseded in feisty-release on 2006-12-08
Obsolete in edgy-release on 2008-06-19
apt-move (4.2.24-1.1ubuntu2) edgy; urgency=low

  * Rebuild for libapt-pkg dependency

 -- Andrew Mitchell <email address hidden>   Tue,  3 Oct 2006 21:19:29 +1300
Superseded in edgy-release on 2006-10-03
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
apt-move (4.2.24-1.1ubuntu1) dapper; urgency=low


  * Resynchronise with Debian.

 -- Stephan Hermann <email address hidden>  Tue, 27 Dec 2005 23:57:56 +0100
Superseded in dapper-release on 2006-01-31
apt-move (4.2.24-1ubuntu1) dapper; urgency=low


  * rebuild against latest libapt

 -- Michael Vogt <email address hidden>  Fri, 25 Nov 2005 15:06:59 +0100
Obsolete in breezy-release on 2008-03-25
apt-move (4.2.23ubuntu3) breezy; urgency=low


  * Rebuild for new libapt-pkg

 -- Andrew Mitchell <email address hidden>  Fri, 12 Aug 2005 14:11:26 +1200
Obsolete in hoary-release on 2008-03-19
apt-move (4.2.23ubuntu1) hoary; urgency=low


  * rebuild against apt 0.6.31

 -- Michael Vogt <email address hidden>  Mon,  7 Feb 2005 13:33:05 +0100
Obsolete in warty-release on 2008-01-09
apt-move (4.2.22) unstable; urgency=low


  * Removed remaining rsync references (closes: #232927).
  * Fixed typo in apt-move(8) manual (Martin Koeppe).
  * Removed ARCHS references in apt-move(8) manual (Martin Koeppe).
  * Fixed code name symlink in apt-move(8) manual (Martin Koeppe).
  * Check list* errors in runmirror/runsync (Daniel Haude).
  * Canonicalise DIST at start-up (Daniel Haude).
  * Do not move files under a subdirectory of FILECACHE (closes: #240328).
  * fetch: Use iostream instead of iostream.h.

 -- Herbert Xu <email address hidden>  Sat, 27 Mar 2004 09:54:05 +1100
130 of 30 results